BizKitHub
DocsAPI ReferenceIo T/bff/iot-lock/unlock-now
getIo TAdmin BFF

/bff/iot-lock/unlock-now

Sends an immediate remote unlock command to the lock via the TTLock API. Requires that the lock is connected to a Wi-Fi gateway. The lock must be active and not deleted.

IoTgetBffIot-lockUnlock-now

Parameters

1 query

Query parameters

· 1
lockIdstringRequired

TTLock lock ID (from TTLock API).

Example12345

Response schema

1 status code documented

200Success
successbooleanRequired

True if the unlock command was sent successfully.

Response example

application/json
{
  "success": false
}

Request example

GET /bff/iot-lock/unlock-now

get
curl -X GET "https://api.bizkithub.com/bff/iot-lock/unlock-now?lockId=12345" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key